body {
    background: #fff;
    font-family: Helvetica;
    }
#form{
    margin-top: 100px; 
    text-align: center;
    }
span{
    display: block; 
    margin-bottom: 30px;
    }
input{
    width: 40px; 
    height: 40px;
    margin-bottom: 30px; 
    font-size: 2em;
    }
button{
    display: block; 
    margin: 0 auto;
    padding: 10px 30px 10px 30px; 
    font-size: 1em;
    border-style: none; 
    background: steelblue; 
    color: #fff;
    cursor: pointer;
    }
#resultado{
    margin: 20px;
    text-align: center;
    }
    